import { StyleSheet } from 'react-native'

export default StyleSheet.create({
  container: {
    flex: 1,
    // alignItems: 'center'
  },
  formContainer: {
    flexDirection: 'row',
    height: 80,
    marginTop: 40,
    marginBottom: 20,
    flex: 1,
    paddingTop: 10,
    paddingBottom: 10,
    paddingLeft: 30,
    paddingRight: 30,
    justifyContent: 'center',
    alignItems: 'center',
  },
  input: {
    height: 48,
    borderRadius: 5,
    overflow: 'hidden',
    backgroundColor: 'white',
    paddingLeft: 16,
    flex: 1,
    marginRight: 5,
  },
  button: {
    height: 47,
    borderRadius: 5,
    backgroundColor: '#ff84b8',
    width: 80,
    alignItems: 'center',
    justifyContent: 'center',
  },
  entityButton: {
    height: 47,
    borderRadius: 5,
    backgroundColor: '#FF0000',
    width: 80,
    alignItems: 'center',
    justifyContent: 'center',
  },
  DisabledButton: {
    height: 47,
    borderRadius: 5,
    backgroundColor: '#D3D3D3',
    width: 80,
    alignItems: 'center',
    justifyContent: 'center',
  },
  LOGOUT: {
    color: 'black',
    fontSize: 16,
    padding: 10,
  },
  buttonText: {
    color: 'white',
    fontSize: 16,
  },
  listContainer: {
    marginTop: 10,
    padding: 20,
    marginBottom: 50,
  },
  entityContainer: {
    flexDirection: 'row',
    marginTop: 10,
    marginBottom: 5,
    flex: 1,
    paddingTop: 10,
    paddingBottom: 10,
    paddingLeft: 30,
    paddingRight: 30,
    justifyContent: 'center',
    alignItems: 'center',
  },
  entityText: {
    fontSize: 15,
    padding: 5,
    paddingTop: 15,
    color: '#333333',
  },
})
